# Translation of Flexx Professional 4.0.28 by iThemes.
# Copyright (C) 2012 iThemes
# This file is distributed under the same license as the Flexx Professional package.
# Chris Jean <support@ithemes.com>, 2012.
#
#: page_search.php:27
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Flexx Professional 4.0.28\n"
"Report-Msgid-Bugs-To: http://wordpress.org/tag/FlexxProfessional\n"
"POT-Creation-Date: 2012-02-10 17:19-0600\n"
"PO-Revision-Date: 2012-MO-DA HO:MI+ZONE\n"
"Last-Translator: Chris Jean <support@ithemes.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: 404.php:12
msgid "Page Not Found"
msgstr ""

#: 404.php:13
msgid "We're sorry, but the page you are looking for isn't here."
msgstr ""

#: 404.php:14 archive.php:77 contact-page.php:37 image.php:54 index.php:54
#: page.php:33 page_search.php:45 page_sidebar_left_narrow.php:38
#: page_sidebar_left_wide.php:38 page_sidebar_none_narrow.php:36
#: page_sidebar_none_wide.php:36 page_sidebar_right_narrow.php:36
#: page_sidebar_right_wide.php:36 page_sidebar_split_wide.php:38
#: page_sitemap.php:60 search.php:57 single.php:44
msgid ""
"Try searching for the page you are looking for or using the navigation in "
"the header or sidebar"
msgstr ""

#: archive.php:13 archive.php:15 archive.php:17 archive.php:19 archive.php:21
msgid "Archive for"
msgstr ""

#: archive.php:23
msgid "Search Results"
msgstr ""

#: archive.php:25
msgid "Author Archive"
msgstr ""

#: archive.php:27
msgid "Blog Archives"
msgstr ""

#: archive.php:75 contact-page.php:35 image.php:52 index.php:52 page.php:31
#: page_search.php:43 page_sidebar_left_narrow.php:36
#: page_sidebar_left_wide.php:36 page_sidebar_none_narrow.php:34
#: page_sidebar_none_wide.php:34 page_sidebar_right_narrow.php:34
#: page_sidebar_right_wide.php:34 page_sidebar_split_wide.php:36
#: page_sitemap.php:58 search.php:55 single.php:42
msgid "Page not Found"
msgstr ""

#: archive.php:76 contact-page.php:36 image.php:53 index.php:53 page.php:32
#: page_search.php:44 page_sidebar_left_narrow.php:37
#: page_sidebar_left_wide.php:37 page_sidebar_none_narrow.php:35
#: page_sidebar_none_wide.php:35 page_sidebar_right_narrow.php:35
#: page_sidebar_right_wide.php:35 page_sidebar_split_wide.php:37
#: page_sitemap.php:59 search.php:56 single.php:43
msgid "We're sorry, but the page you're looking for isn't here."
msgstr ""

#: comments.php:17
msgid "Comments"
msgstr ""

#: footer.php:10
msgid "Copyright &copy;"
msgstr ""

#: footer.php:10
msgid "All Rights Reserved"
msgstr ""

#: footer.php:14
msgid "Flexx Theme"
msgstr ""

#: footer.php:14
msgid "by"
msgstr ""

#: footer.php:15
msgid "Powered by"
msgstr ""

#: footer.php:15
msgid "WordPress"
msgstr ""

#: image.php:26
msgid "Image Data"
msgstr ""

#: lib/billboard/billboard.php:304
msgid "Cheatin&#8217; uh?"
msgstr ""

#: lib/billboard/billboard.php:417 lib/billboard/billboard.php:635
#: lib/billboard/billboard.php:895 lib/billboard/billboard.php:1029
msgid "error"
msgid_plural "errors"
msgstr[0] ""
msgstr[1] ""

#: lib/billboard/billboard.php:568
msgid "entry"
msgid_plural "entries"
msgstr[0] ""
msgstr[1] ""

#: lib/billboard/billboard.php:984
msgid "Group"
msgid_plural "Groups"
msgstr[0] ""
msgstr[1] ""

#: lib/billboard/lib/file-utility/file-utility.php:162
#: lib/billboard/lib/file-utility/file-utility.php:166
#: lib/billboard/lib/file-utility/file-utility.php:172
#: lib/file-utility/file-utility.php:162 lib/file-utility/file-utility.php:166
#: lib/file-utility/file-utility.php:172
msgid "Resize path invalid"
msgstr ""

#: lib/billboard/lib/updater/get.php:18
msgid ""
"ACCESS DENIED! You need higher access to do this. Error #534344 PluginBuddy."
"com."
msgstr ""

#: lib/billboard/lib/updater/get.php:56
#, php-format
msgid ""
"ERROR #5455. Unable to access PluginBuddy / iThemes updater & licensing "
"system. Details: %s"
msgstr ""

#: lib/billboard/lib/updater/get.php:73
msgid "ERROR: UNKNOWN CALLBACK COMMAND! ERROR #85433256."
msgstr ""

#: lib/billboard/lib/updater/licenses.php:103
msgid "PluginBuddy Licenses"
msgstr ""

#: lib/contact-page-plugin/contact-page-plugin.php:190
msgid "Contact Page Options"
msgstr ""

#: lib/featured-images2/featured-images2.php:215
msgid "Cheatin uh?"
msgstr ""

#: lib/featured-images2/featured-images2.php:283
msgid "Settings updated"
msgstr ""

#: lib/featured-images2/featured-images2.php:285
msgid "Error while updating settings"
msgstr ""

#: lib/featured-images2/featured-images2.php:288
msgid "The fade options timing values must be numeric values greater than 0."
msgstr ""

#: lib/featured-images2/featured-images2.php:290
msgid "Please fix the input marked in red below."
msgid_plural "Please fix the inputs marked in red below."
msgstr[0] ""
msgstr[1] ""

#: lib/featured-images2/featured-images2.php:400
msgid "image"
msgid_plural "images"
msgstr[0] ""
msgstr[1] ""

#: lib/featured-images2/featured-images2.php:609
msgid "Featured Images Settings"
msgstr ""

#: lib/flexx-layout-editor/flexx-layout-editor.php:131
msgid "Flexx Layout"
msgstr ""

#: lib/theme-options/file-upload-handler.php:32
msgid "You do not have permission to upload files."
msgstr ""

#: menu-cats.php:7 menu-pages.php:7
msgid "Home"
msgstr ""

#: search.php:11
msgid "Search Results for"
msgstr ""

#: shopp/product.php:13
msgid "You save\n"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Flexx Professional"
msgstr ""

#. Theme URI of the plugin/theme
msgid "http://flexxtheme.com/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Flexx is an endlessly extensible, highly configurable blog theme from "
"iThemes.com."
msgstr ""

#. Author of the plugin/theme
msgid "iThemes"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://ithemes.com/"
msgstr ""

#. Tags of the plugin/theme
msgid "blog, theme options, multiple layouts, multiple color schemes"
msgstr ""
